@charset "utf-8";
/* CSS Document */

body {margin: 0 auto; padding: 0; height: 100%; outline:none; text-align:justify; font-size:12px;	/*font-size:80%; -- Enables font size scaling in MSIE  --*/ color: #363636; font-family:'SegoeUI'; font-style:normal; background: url(../images/landing_bg.jpg) no-repeat top center #fafafa;}

#wrapper-landing{position:relative; width:960px; margin:0 auto; padding:0; background:url(../images/origami_bg.png) no-repeat top center; height:630px;}

.home-header{margin:0 auto;	padding:0;}

.left-panel-home{padding:0px; /*width:779px;*/ height:auto; float:left;}
.h-logo{ background:url(../images/home-logo.png) no-repeat bottom left;  float:left; display:block; padding-top:10px; margin:0 0 10px 0; height:80px; width:auto;}
.h-logo span{	text-align:right;	padding:0 0 0 222px; line-height:95px; font-size:16px;}
.h-logo a{display:block; text-decoration:none; color:#000;}	
.right-contact-panel{margin:0 auto; padding:0; float:right;}
.contact-panel{background:url(../images/home-right-list.png) no-repeat top right; display:block; width:181px; height:189px;}
.contact-panel ul{margin:0 auto;  padding:15px 0 0 0; }
.contact-panel ul li a{margin:0 0 26px 0;padding:0 0 0 68px; display:block; text-decoration:none; color:#4d4e4e; font-size:14px;}

.enquire-panel{margin:0 auto; padding:0; float:right;}
.cloud-tag{background:url(../images/home-cloud-tag.png) no-repeat top right; width:137px; height:63px; padding:5px 0 0 50px; margin:0 48px 0 0; font-size:14px; color:#ee7001; text-align:left; line-height:18px;}
.cloud-tag span{font-weight:bold;}

.main-heading{float:left; margin:0 auto; padding:5px 0; text-transform:uppercase; font-size:20px; line-height:32px;}
.home-search{width:164px; height:22px;  padding:1px 0 1px 1px; margin:0 48px 0 0; float:right; background:url(../images/home-search.png) no-repeat;}
.home-search input[type="text"]{outline:none; border:none; margin:0; padding:0; width:138px; height:22px; line-height:22px; float:left;}
.home-search input[type="submit"], .home-search input[type="button"]{outline:none; border:none; background:none; width:25px; margin:0 auto; padding:0; height:22px; display:block; float:left;}
.home-search input[type="submit"]:hover, .home-search input[type="button"]:hover{cursor:pointer;}

.content{margin:0 auto;	padding:0;}

.toplinks{float:right; margin:10px 20px 0 0;}
.toplinks ul{list-style:none; display:inline; float:left;}
.toplinks ul li{list-style:none; display:inline; float:left; color:#016a87; padding:0;}
.toplinks ul li a{padding:0 5px; color:#016a87;}
.toplinks ul li a:hover{padding:0 5px; color:#ee7001; text-decoration:none;}
.toplinks ul li.about{list-style:none; display:inline; float:left; color:#016a87; padding:0;}
.toplinks ul li.dot{list-style:none; display:inline; float:left; padding:0; position:relative; top:-5px;}

.cloudhosting{ margin:0; padding:0; position:relative; background:url(../images/cloudhosting.png) no-repeat; width:230px; height:230px; top:15px; display:block; text-align:center;}
.cloudhosting a{/*position:relative; top:155px; display:block;*/ font-family:'MyriadPro-Bold'; color:#FFF; font-size:24px; line-height:22px; font-weight:normal; display:block; height:80px; padding-top:150px;}
.cloudhosting a span{font-family:'MyriadPro-Cond'; font-weight:normal; color:#fff; font-size:24px; display:block;}
.cloudhosting a:hover, a:hover span{color:#016a87; text-decoration:none; display:block;}

.traditionalhosting{ margin:0; padding:0; position:relative; background:url(../images/traditionalhosting.png) no-repeat; width:230px; height:208px; top:80px; text-align:center; display:block;}
.traditionalhosting a{/*position:relative; top:140px; display:block;*/ font-family:'MyriadPro-Bold'; color:#FFF; font-size:24px; line-height:22px; font-weight:normal; display:block; height:68px; padding-top:140px;}
.traditionalhosting a span.trad{font-family:'MyriadPro-Cond'; font-weight:normal; text-align:center; color:#fff; font-size:24px; }
.traditionalhosting a:hover, a:hover span.trad{color:#ee7001; text-decoration:none;}

p.landingpara{margin:0; padding:0; text-align:left; font-size:18px; width:500px;}

.footer{margin:0 auto; padding:0;}
.copyright{margin:0; padding:0; float:left; position:relative; top:140px;}


.footerlinks{float:right; margin:0; color:#555555; text-align:center; position:relative; top:115px;}
.footerlinks ul{list-style:none; display:inline; float:left;}
.footerlinks ul li{list-style:none; display:inline; float:left; color:#555555; padding:0 10px; text-align:center; line-height:24px;}
.footerlinks ul li.line{list-style:none; display:inline; float:left; color:#555555; padding:0 10px; text-align:center; line-height:24px; position:relative; top:20px;}
.footerlinks ul li.euk{position:relative; bottom:2px;}
.footerlinks ul li a{padding:1px 5px 0; color:#ee7001; font-weight:bold;}
.footerlinks ul li a:hover{padding:0 5px; color:#016a87; text-decoration:none;}
.footerlinks ul li.about{list-style:none; display:inline; float:left; color:#016a87; padding:0;}
.footerlinks ul li.dot{list-style:none; display:inline; float:left; padding:0; position:relative; top:-5px;}
.esds{padding-bottom:4px;}
